Bug 14327 - GStreamer CVS account request
Summary: GStreamer CVS account request
Status: RESOLVED FIXED
Alias: None
Product: gstreamer
Classification: Unclassified
Component: account (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Thomas Vander Stichele
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-01 04:33 UTC by René Stadler
Modified: 2008-11-09 08:49 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
GPG key (1.95 KB, text/plain)
2008-02-01 04:33 UTC, René Stadler
Details
SSH key (399 bytes, text/plain)
2008-02-01 04:34 UTC, René Stadler
Details
SSH Key (DSA) (607 bytes, text/plain)
2008-02-24 10:17 UTC, René Stadler
Details

Description René Stadler 2008-02-01 04:33:36 UTC
Created attachment 14067 [details]
GPG key

Real name:
  René Stadler
Email:
  mail@renestadler.de
Preferred account name:
  cymacs
Comment 1 René Stadler 2008-02-01 04:34:02 UTC
Created attachment 14068 [details]
SSH key
Comment 2 Stefan Kost 2008-02-01 07:39:07 UTC
I support this request.
Comment 3 Thomas Vander Stichele 2008-02-24 05:54:05 UTC
ssh key needs to be dsa, not rsa
Comment 4 René Stadler 2008-02-24 10:17:09 UTC
Created attachment 14542 [details]
SSH Key (DSA)

Hmmm, http://www.freedesktop.org/wiki/AccountRequests says that RSA2 keys are OK, it needs to be updated then.
Comment 5 Thomas Vander Stichele 2008-02-25 07:13:16 UTC
done, reopen if there is a problem
Comment 6 René Stadler 2008-02-26 11:29:08 UTC
It doesn't work.  My key is not accepted and I get a password prompt instead.
Comment 7 René Stadler 2008-02-26 11:49:39 UTC
I think the gpg email admin stuff is working, I'll try setting the SSH key through this.
Comment 8 René Stadler 2008-02-26 11:53:56 UTC
A well, it's screwed too:



Your request to the mail gateway is malformed, or an internal processing
error occured. The information below may help you, or the gateway
administrator to identify the problem.

Error: Unable to check the signature or the signature was invalid:
==> Message Error: Verification of signature failed
Comment 9 Thomas Vander Stichele 2008-11-09 07:01:48 UTC
Well, I readded the ssh-rsa pubkey you attached in comment 1.

Right now your list is this:

['ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAqIzUlgkdFZXlOHmu5yoKCI/w+5k1FNkIU1qe3Vyj1sPg+dQ48ubxPN7ZRrXfeTIuANjaBYtVAXaUr0ldGqQXJp1xAWcrs4KtgnmWiMu4/EKZ2KFq4BadTtFbtu9LYjX92OGRZpuknLZMapk/FuZgzr8B2gQh8rk/QKt/rSJEnuH3u8IWCM5xuHQ4PeC2qk3ztTMCZ+rBh9Be4A+2uU2ZimFJ3N4uTPkMLHzFz9aZoow5MxEmDJpyFmN2doX5cqdkNj2hUEtVCFh+F8CjP9HQ6j7RKOaDSkQ5cHrWyi/xEYT80/BOP0lRU1Y4ux9NwDMDza5y4kFNd09G05ZOYLlBSQ== cymacs@localhost', 'ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAtPU6T3lJ/Crz7mesRR+dbA7nPZKUz7TIqryw4eV4H5P9nxJvv4cJfT5tElSg988XFlzbRJiVfvrtHP2Q8REyuJN7ZQgSpXXNDmkhpM9i6heh3Ly5UYxtFEIZlPPgTHYjN/IiTqTjWJ7jq2YZmDhFnEvLSVTRIMsCKAPaYvTTChgGtwRZKSixhqhXrLdTIAXIy8sel8ghyi6ThQzrZ8EvXlfIkqUiPhqhoLWaAztn6kkvpoHqzgwsYUWzNbgzWgGzyid7HpqSIBEGwQ7abAAXmn5PiFR05ARQQf2Z+w4+f6qYaaLxzBAXzfTL50gLjOnGqSsTKyG1ynHzdhRC9oVa4w== cymacs@rst-laptop']


Please let me know if I can delete the first key from that list; I don't know where it comes from.

Reassign to me when you've replied.

Thanks
Thomas
Comment 10 René Stadler 2008-11-09 07:31:38 UTC
I'm confused why there are 2 RSA keys now.  I only have the first one, in fact I created it specifically for using it with fdo:

freedesktop-org.pub:ssh-rsa
AAAAB3NzaC1yc2EAAAABIwAAAQEAqIzUlgkdFZXlOHmu5yoKCI/w+5k1FNkIU1qe3Vyj1sPg+dQ48ubxPN7ZRrXfeTIuANjaBYtVAXaUr0ldGqQXJp1xAWcrs4KtgnmWiMu4/EKZ2KFq4BadTtFbtu9LYjX92OGRZpuknLZMapk/FuZgzr8B2gQh8rk/QKt/rSJEnuH3u8IWCM5xuHQ4PeC2qk3ztTMCZ+rBh9Be4A+2uU2ZimFJ3N4uTPkMLHzFz9aZoow5MxEmDJpyFmN2doX5cqdkNj2hUEtVCFh+F8CjP9HQ6j7RKOaDSkQ5cHrWyi/xEYT80/BOP0lRU1Y4ux9NwDMDza5y4kFNd09G05ZOYLlBSQ==
cymacs@localhost

The second one I attached here indeed, the comment indicates that I created it on my laptop, but I don't have that key pair anymore.
Comment 11 Thomas Vander Stichele 2008-11-09 07:57:40 UTC
Maybe you asked someone else and it's not in this ticket ?

Anyway, I just need to know from you which of the two keys I listed do you want to use, and if it works now.
Comment 12 René Stadler 2008-11-09 08:32:31 UTC
Right, I guess I set it through the mail frontend when the weak key vulnerability was being taken care of everywhere.

Drop the one with cymacs@rst-laptop comment, keep the other (keep the one which I re-pasted in the previous comment).

Right now everything seems to work fine by the way.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.